Yaf_Session::__sleep
Yaf_Session::__unset
Yaf_Session
PHP Manual

# Yaf_Session::start

(Yaf >=1.0.0)

Yaf_Session::start — The start purpose

### Description

public void Yaf_Session::start ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Session::__sleep
Yaf_Session::__unset
Yaf_Session
PHP Manual